# $EPIC: raw,v 1.3 2001/05/08 23:23:29 jnelson Exp $
Synopsis:
   dcc raw <fd> <host> <message>

Description:
   The DCC RAW command implements the underlying functionality for the
   MSG =<fd> <message> command.  You should prefer to use MSG instead
   because you do not then have to keep track of the hostname.

   The <fd> must be the value previously returned by the $connect() function,
   or $1 from /ON DCC_RAW "% % N %", or $2 from /ON DCC_CONNECT "% RAW % %"
 
   The <host> must be the first argument you passed to the $connect() function,
   or $0 from /ON DCC_RAW "% % N %", or $0 from /ON DCC_CONNECT "% RAW % %".

   It is just easier to use /MSG =<fd>.

Examples:
   To send a message to blah.foo.com over an existing raw DCC connection:
      /dcc raw 6 blah.foo.com This is a sample message.
   or even simpler:
      /msg =6 This is a sample message.

See Also:
   connect(6); listen(6); on(5) dcc_raw

